package cn.ey.biz.module.system.enums.code;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CodeBlockingLevelLogicEnum {

    NOT_APPLY(0),
    ONLY(1),
    EXCLUDE(2);

    private final Integer logic;
}
